.video-thumb-element .video-container,
.work-box-container video {
    top: 0;
    left: 0;
    background-color: #000;
    height: 100%;
    position: absolute;
    width: 100%
}

.work-box-container {
    position: relative;
    width: 100%;
    aspect-ratio: 16/9
}

.work-box-container video {
    opacity: .01;
    transition: opacity 550ms cubic-bezier(.165, .84, .44, 1), visibility 0s .55s;
    will-change: opacity;
    pointer-events: none;
    object-fit: cover;
    border-radius: 5px;
    visibility: hidden
}

.work-thumbnail:hover video {
    opacity: 1;
    visibility: visible;
    transition: opacity 550ms cubic-bezier(.165, .84, .44, 1), visibility
}

.video-thumb-element.hidden {
    visibility: hidden
}

.video-thumb-element .video-container {
    z-index: 3;
    opacity: 0
}

#media-listing article a,
.video-thumb-element .video-container iframe {
    width: 100%;
    height: 100%
}

.no-read-more::after {
    content: none !important
}

.newsletter-header span {
    font-weight: 400;
    text-transform: initial;
    visibility: hidden;
    opacity: 0
}

form.sending,
form.sending * {
    pointer-events: none
}

.about .about-work .marquee video {
    flex: 0 0 28vw;
    height: 16vw;
    text-align: center;
    border-radius: 5px;
    line-height: 0;
    object-fit: cover
}

iframe.landscape {
    aspect-ratio: 16/9
}

iframe.portrait {
    aspect-ratio: 9/16
}

.work-detail .video-image figure>img,
.work-detail .video-scroll-pos>img {
    position: absolute;
    visibility: hidden
}

.work-detail .video-image video {
    width: 100%;
    height: auto;
    aspect-ratio: 1920/1080
}

@media only screen and (max-width:768px) {
    body.buzzworthy #work>.ws-grid.xs-wrap:nth-child(5) .super-marquee,
    body.buzzworthy #work>.ws-grid.xs-wrap:nth-child(7) .super-marquee {
        display: none
    }
}